:host {
  font-family: sans-serif;
}

h2 {
  margin-bottom: 0;
}

p {
  color: navy;
  margin: 0;
}

th {
  text-align: left;
  background-color: #888;
  color: #fff;
  font-weight: 400;
  padding: 0.1em 1em 0.1em 0.2em;
}

.pane {
  background-color: #fff;
  border: thin solid #888;
  border-radius: 1em;
  padding: 1em;
}
